SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";

ALTER TABLE oc_order
add `date_invoice` datetime DEFAULT NULL,

ALTER TABLE oc_order
add `kargo_cikis_durumu` int(1) DEFAULT 0,

ALTER TABLE oc_order
add `kargo_kodu` varchar(30) DEFAULT '0',
  
ALTER TABLE oc_order
add `etiket_date_modified` datetime DEFAULT NULL,

ALTER TABLE oc_order
add `liste` int(1) DEFAULT 0,

ALTER TABLE oc_order
add `liste_date_modified` datetime DEFAULT NULL